Bug 785475 (horde-lock) - Review Request: php-horde-Horde-Lock - Horde Resource Locking System
Summary: Review Request: php-horde-Horde-Lock - Horde Resource Locking System
Keywords:
Status: CLOSED ERRATA
Alias: horde-lock
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: horde-channel Horde_Exception Horde_Support
Blocks: Horde_Rpc Horde_Core
TreeView+ depends on / blocked
 
Reported: 2012-01-29 03:14 UTC by Nick Bebout
Modified: 2013-03-09 19:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-28 06:59:40 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (9.44 KB, text/plain)
2013-02-06 09:13 UTC, Remi Collet
no flags Details
php-horde-Horde-Lock-review.txt (7.72 KB, text/plain)
2013-02-06 09:13 UTC, Remi Collet
no flags Details

Description Nick Bebout 2012-01-29 03:14:21 UTC
Spec URL: http://nb.fedorapeople.org/horde-reviews/php-horde-Horde-Lock.spec
SRPM URL: http://nb.fedorapeople.org/horde-reviews/php-horde-Horde-Lock-1.0.1-1.fc16.src.rpm
Description: The Horde_Lock library provides the Horde resource locking system.

Comment 1 Shawn Iwinski 2012-12-19 16:19:27 UTC
Please update to latest version before review.

Comment 3 Remi Collet 2013-02-06 09:13:19 UTC
Created attachment 693816 [details]
phpci.log

Comment 4 Remi Collet 2013-02-06 09:13:55 UTC
Created attachment 693817 [details]
php-horde-Horde-Lock-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 785475

Comment 5 Remi Collet 2013-02-06 09:16:37 UTC
[!]: Package installs properly.
     Note: Installation errors (see attachment)

	Wait for dependencies before import in repository
	(not a blocker for the review)

[!]: License field in the package spec file matches the actual license.
	Headers and COPYING explicit use LGPL v2.1 (without "any later" option)
	So, LGPLv2 (not LGPLv2+)

Just need to fix the License, else everything is ok.

Can you please replace my "private" email by my fp.o one ?

Comment 7 Remi Collet 2013-02-11 06:09:06 UTC
License fixed 

=== APPROVED ===

Comment 8 Nick Bebout 2013-02-15 16:18:01 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Lock
Short Description:  Horde resource locking system
Owners: nb remi
Branches: f18 el6 
InitialCC:

Comment 9 Gwyn Ciesla 2013-02-15 16:49:18 UTC
Git done (by process-git-requests).

Comment 10 Fedora Update System 2013-02-16 00:03:14 UTC
php-horde-Horde-Image-2.0.3-3.el6, php-horde-Horde-Alarm-2.0.3-3.el6, php-horde-Horde-Lock-2.0.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Lock-2.0.1-3.el6,php-horde-Horde-Image-2.0.3-3.el6,php-horde-Horde-Alarm-2.0.3-3.el6

Comment 11 Fedora Update System 2013-02-16 00:31:54 UTC
php-horde-Horde-Alarm-2.0.3-3.fc18, php-horde-Horde-Image-2.0.3-3.fc18, php-horde-Horde-Lock-2.0.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Lock-2.0.1-3.fc18,php-horde-Horde-Image-2.0.3-3.fc18,php-horde-Horde-Alarm-2.0.3-3.fc18

Comment 12 Fedora Update System 2013-02-17 03:32:51 UTC
Package php-horde-Horde-Alarm-2.0.3-3.fc18, php-horde-Horde-Image-2.0.3-3.fc18, php-horde-Horde-Lock-2.0.1-3.fc18, php-horde-Horde-Text-Flowed-2.0.1-3.fc18, php-horde-Horde-Argv-2.0.4-4.fc18, php-horde-Horde-Serialize-2.0.1-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-horde-Horde-Alarm-2.0.3-3.fc18 php-horde-Horde-Image-2.0.3-3.fc18 php-horde-Horde-Lock-2.0.1-3.fc18 php-horde-Horde-Text-Flowed-2.0.1-3.fc18 php-horde-Horde-Argv-2.0.4-4.fc18 php-horde-Horde-Serialize-2.0.1-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2619/php-horde-Horde-Argv-2.0.4-4.fc18,php-horde-Horde-Serialize-2.0.1-3.fc18,php-horde-Horde-Text-Flowed-2.0.1-3.fc18,php-horde-Horde-Lock-2.0.1-3.fc18,php-horde-Horde-Image-2.0.3-3.fc18,php-horde-Horde-Alarm-2.0.3-3.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-02-28 06:59:43 UTC
php-horde-Horde-Alarm-2.0.3-3.fc18, php-horde-Horde-Image-2.0.3-3.fc18, php-horde-Horde-Lock-2.0.1-3.fc18, php-horde-Horde-Argv-2.0.4-4.fc18, php-horde-Horde-Serialize-2.0.1-3.fc18, php-horde-Horde-Text-Flowed-2.0.1-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-03-09 19:17:02 UTC
php-horde-Horde-Image-2.0.3-3.el6, php-horde-Horde-Alarm-2.0.3-3.el6, php-horde-Horde-Lock-2.0.1-3.el6, php-horde-Horde-Argv-2.0.4-4.el6, php-horde-Horde-Serialize-2.0.1-3.el6, php-horde-Horde-Text-Flowed-2.0.1-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.